package com.meeting.demo.view;

import android.os.Bundle;

import androidx.recyclerview.widget.LinearLayoutManager;
import androidx.recyclerview.widget.RecyclerView;

import com.meeting.demo.R;
import com.meeting.demo.adapter.ToastLogsAdapter;
import com.meeting.demo.utils.DemoUtil;

public class ToastLogsActivity extends BaseActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_toast_log);
        RecyclerView recyclerView = findViewById(R.id.rv_toast_log);
        ToastLogsAdapter adapter = new ToastLogsAdapter(DemoUtil.getToastLogs());
        recyclerView.setLayoutManager(new LinearLayoutManager(this));
        recyclerView.setAdapter(adapter);
    }

}
